kann man den xposed framework auch auf einen S3 5.1 drauf machen weil als ich das versucht hatte stant da einfach nur "Xposed ist nicht mit der Android SDK?

...komplette Frage anzeigen

1 Antwort

Du musst Xposed Alpha runterladen und die Top Datei die es mit dazu gibt mit einem custom recovery (TWRP oder cwmr) Flashen. Beide Dateien gibt es auf der xda Seite einfach mal Googeln nach Xposed 5.1.1 . Wenn du unter 5.1.1 hast musst du ne andre Datei flashen also einfach deine Android Version ganz genau schreiben und suchen.

Was möchtest Du wissen?